Gimp 2.8 en Ubuntu 10.04

Imagen de gato2707
+1
0
-1

No es posible, debes tener instalada o bien la 12.04 y además añadir el ppa o directamente usar la 12.10

+1
0
-1

Saludos desde México
Mi Web: El Gato con Linux

Imagen de dopais
+1
0
-1

Pues que pena, es que queria esperar un poco mas para volver a actualizar a 12.04, que lo hice cuando salió y me casco el portatil, por eso aún trabajo con la 10.04

+1
0
-1